Modules
Sign in
Get Help

Installing RocketCyber agent for Linux

Requirements

The RocketCyber linux agent supports the following versions and higher:

ubuntu 18 / centos 7 / Red Hat / AWS linux 2

Agent must be installed with sudo privileges, which the default install script provides.

Installation

1. Navigate to the deployment view from within one of the organization accounts.

Agent must be installed with sudo privileges, which the default install script provides.

 

mceclip1.png

 

2. Click on the Linux tab

3. Click the Select & Copy button to copy the deployment script to the clipboard.

4. From a terminal window on in Linux paste the copied deployment script and press enter

The deployment script will download and install the required components to desired macOS device.  It will prompt for administrator credentials as required for certain commands.

 

mceclip3.png

 

Once the agent deployment script has completed, return to the RocketCyber dashboard to view the device in the device list.

mceclip4.png

 

 

 

Have more questions?

Contact us

Was this article helpful?
0 out of 0 found this helpful

Provide feedback for the Documentation team!

Browse this section